[Bug 562314] New: PERL_INSTALL_ROOT breaks installs with latest EU::MM

bugzilla at redhat.com bugzilla at redhat.com
Fri Feb 5 22:10:00 UTC 2010


Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug.

Summary: PERL_INSTALL_ROOT breaks installs with latest EU::MM

https://bugzilla.redhat.com/show_bug.cgi?id=562314

           Summary: PERL_INSTALL_ROOT breaks installs with latest EU::MM
           Product: Fedora
           Version: rawhide
          Platform: All
        OS/Version: Linux
            Status: NEW
          Severity: medium
          Priority: low
         Component: cpanspec
        AssignedTo: steve at silug.org
        ReportedBy: cweyl at alumni.drew.edu
         QAContact: extras-qa at fedoraproject.org
                CC: steve at silug.org, fedora-perl-devel-list at redhat.com
    Classification: Fedora


The %install commands are broken with new EU::MM; namely the PERL_INSTALL_ROOT
in the "make pure_install PERL_INSTALL_ROOT=..." line.

The suggested course of action by upstream is to replace "PERL_INSTALL_ROOT"
with "DESTDIR" in generated spec files.

-- 
Configure bugmail: https://bugzilla.redhat.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.


More information about the perl-devel mailing list